Description

The information reported in the last column of the user management portlet is really misleading. 

Dunno where this come from yet very often it is reporting members that are not VRE members. 

Either we fix it (it should be better) or we put there an "n.a." value. 

History

#1 - Jul 05, 2018 12:37 PM - Massimiliano Assante

- Status changed from New to Feedback

Either we don't show the value  or I don't see any other option. Unfortunately Liferay has no support for user auto registration to VREs and to do that

we need to acquire Administrator privileges (in the code) simulate that she or he accept the user in the VRE. 

#2 - Jul 05, 2018 02:34 PM - Leonardo Candela

I do not want to enter into any technical discussion here, since the current information is completely misleading and according to what you say there is

no way to store into the LR DB proper details on who is "adding" a user to a VRE my suggestion is simply to remove the "acceptance" manager. 

I'm wondering how the notification mechanism is working, i.e. when users are added to a VRE (somehow) the rest of VRE managers get notified. Isn't

possible to store this into the LR DB? 

BTW, a solution should be envisaged and implemented.  

#3 - Jul 05, 2018 02:44 PM - Leonardo Candela

- File Screen Shot 2018-07-05 at 14.42.44.png added

- File Screen Shot 2018-07-05 at 14.42.30.png added

Just to showcase what I was reporting ... please find the attached images.

#4 - Jul 12, 2018 02:22 PM - Massimiliano Assante

- Status changed from Feedback to Closed

The only thing we can do is to ask @p.koltsida@di.uoa.gr to remove the Acceptance Manager column of the table. Please

@leonardo.candela@isti.cnr.it open a feature request on the gCube tracker for this if necessary.

Files

Screen Shot 2018-07-05 at 14.42.44.png 59.5 KB Jul 05, 2018 Leonardo Candela

Screen Shot 2018-07-05 at 14.42.30.png 118 KB Jul 05, 2018 Leonardo Candela

Powered by TCPDF (www.tcpdf.org)

Jun 17, 2025 1/1

http://www.tcpdf.org

